body {
  background-color: #F7FBFF;
}
.bind-store-dialog .qg-table .qg-table__header thead tr th.qg-table__cell > .cell {
  font-size: 14px;
}
.bind-store-dialog .qg-table {
  margin-top: 0.2rem;
}
.page-alls {
  margin-right: auto !important;
}
.pagers {
  display: none;
}
.plugins-nav-one {
  color: #858586 !important;
}
.plugins-nav-one:hover {
  color: #0088fa !important;
}
.acon-shadow {
  position: absolute;
  left: 160px;
  bottom: 0px;
  z-index: 1;
  height: 89px;
  box-sizing: border-box;
  background: #ffffff;
}
.acon_account_set {
  display: flex;
  align-items: center;
  padding-top: 28px;
}
.acon_problem {
  flex-shrink: 0;
  position: relative;
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  background: url("/static_browser/user/image/store_create/tips.png") no-repeat;
  background-size: 100%;
  margin-left: 8px;
}
.acon_tip_content {
  display: none;
  position: absolute;
  min-width: 2.52rem;
  max-height: 4rem;
  max-width: 4rem;
  background-color: #F5FAFF;
  z-index: 20;
  color: #444;
  left: 24px;
  top: -17px;
  font-size: 12px;
  border: 1px solid #B4D8FA;
}
.acon_tip_cons {
  position: relative;
  padding: 8px;
  background: #F5FAFF;
  min-width: 2.52rem;
  max-width: 4rem;
  max-height: 4rem;
  z-index: 30;
  line-height: 16px;
}
.acon_tip_cons .txt {
  text-align: left;
}
.acon_problem:hover .acon_tip_content {
  display: block;
}
.acon_tip_content .per {
  position: absolute;
  width: 8px;
  height: 8px;
  top: 19px;
  left: -5px;
  z-index: 20;
  background-color: #F5FAFF;
  transform: rotate(135deg);
  border: 1px solid #B4D8FA;
}
.dialog-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  z-index: -1;
  height: 89px;
  line-height: 68px;
  box-sizing: border-box;
  background: #ffffff;
  padding-left: 25px;
  box-shadow: 0px 0px 7.28px 0px rgba(217, 231, 248, 0.45);
}
.choice-footer {
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: #333333;
  margin-right: 25px;
}
.account-tips {
  background-color: rgba(254, 244, 233);
  padding: 6px;
  padding-left: 18px;
}
.account-tips .account-tips-dot {
  display: block;
  width: 14px;
  height: 14px;
  margin-right: 7px;
  background: url("/static_browser/home/image/qg-message/warning@2x.png") no-repeat;
  background-size: contain;
}
.account-tips span {
  font-size: 14px;
  color: #DF9134;
}
.w-1280 {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.borderbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
body {
  font-size: 0.16rem;
}
header {
  background: #fff;
}
.menu_help {
  width: 100%;
  height: 0.75rem;
}
.bread-head {
  margin: 40px 0 0 0;
  font-size: 0.15rem;
}
.bread-head span {
  color: #a1a1a1;
}
.detail-page {
  margin: 23px auto;
  margin-bottom: 57px;
  word-break: break-word;
  max-width: 1500px;
}
.basic-info-box {
  position: relative;
  padding: 61px 30px 0px 30px;
  background: #fff;
  border-radius: 5px;
}
.plugins-nav-item {
  font-size: 14px;
  color: #333333;
}
.plugins-base-head {
  width: 1280px;
  height: 116px;
  background: #ffffff;
  padding: 24px 42px;
  box-sizing: border-box;
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.plugins-base-head .logo {
  display: block;
  width: 68px;
  height: 68px;
  margin-right: 32px;
}
.plugins-base-head .base-info {
  width: 850px;
}
.plugins-base-head .base-info .title {
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  margin-bottom: 5px;
}
.plugins-base-head .base-info .describe {
  font-size: 14px;
  color: #858586;
}
.plugins-base-head .base-info .score {
  display: flex;
  align-items: center;
}
.plugins-base-head .base-info .score > span {
  display: flex;
  align-items: center;
  font-size: 12px;
  margin-right: 14px;
  color: #858586;
  margin-bottom: 5px;
}
.plugins-base-head .base-info .score > span svg {
  margin-right: 4px;
}
.plugins-base-head .plug-operate {
  margin-left: auto;
  cursor: pointer;
}
.plugins-base-head .plug-operate .plug-uninstall {
  display: inline-block;
  width: 90px;
  height: 34px;
  line-height: 34px;
  border: 1px solid #0088fa;
  font-size: 14px;
  text-align: center;
  color: #0088fa;
}
.plugins-base-head .plug-operate .bind-store {
  display: inline-block;
  margin-left: 16px;
  padding: 7px 28px;
  font-size: 14px;
  color: #ffffff;
  background: #0088fa;
}
.plugins-main-content {
  width: 1280px;
  margin-top: 18px;
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.plugins-main-content .title {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
  padding-left: 22px;
  padding-bottom: 12px;
}
.plugins-main-content .plugins-content {
  width: 915px;
  background: #ffffff;
}
.plugins-main-content .plugins-content .sign {
  background-color: #edeef2;
  width: 832px;
  height: 1px;
  margin-left: 42px;
}
.plugins-main-content .plugins-info {
  width: 352px;
}
.plugins-main-content .plugins-info > div {
  background-color: #fff;
}
.plugins-main-content .plugins-info .plugins-info_base {
  padding-bottom: 32px;
  margin-bottom: 12px;
}
.plugins-main-content .plugins-info .plugins-info_similar {
  padding-bottom: 32px;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_group {
  padding: 0 22px;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell {
  margin-top: 16px;
  display: flex;
  align-items: center;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell:hover .similar_title {
  color: #0088FA !important;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell img {
  width: 42px;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell .similar_info {
  flex: 1;
  padding: 0 19px 0 14px;
  overflow: hidden;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell .similar_info .similar_title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  color: #020202;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell .similar_info .similar_usenumber {
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #858586;
}
.plugins-main-content .plugins-info .plugins-info_similar .similar_cell a {
  border: 1px solid #0088FA;
  color: #0088FA;
  line-height: 22px;
  width: 56px;
  text-align: center;
  display: block;
  font-size: 14px;
}
.plugins-main-content .plugins-info .sign {
  background-color: #edeef2;
  width: 269px;
  height: 1px;
  margin-left: 22px;
  margin-bottom: 24px;
}
.plugins-main-content .plugins-info .version-info {
  margin-left: 22px;
  line-height: 16px;
}
.plugins-main-content .plugins-info .version-info .label {
  font-size: 14px;
  color: #858586;
}
.plugins-main-content .plugins-info .version-info .value {
  font-size: 14px;
  color: #333333;
  margin-left: 16px;
}
.plugins-main-content .detail {
  min-height: 350px;
  padding: 25px 41px 50px 41px;
  font-size: 14px;
  white-space: pre-wrap;
  line-height: 1.5715;
}
.plugins-main-content .detail div {
  width: 100%;
  word-break: break-all;
  white-space: pre-wrap;
}
.plugins-main-content .detail pre {
  width: 100%;
  word-break: break-all;
  white-space: pre-wrap;
}
.plugins-main-content .detail img {
  max-width: 100%;
  height: auto;
}
.plugins-main-content .detail em {
  font-style: italic;
}
.right-box {
  width: 69%;
  height: auto;
}
.plugins_detail {
  padding: 32px  37px 50px 50px;
  background-color: #fff;
  border-radius: 5px;
}
.right-box .plug-name {
  position: relative;
  font-size: 24px;
  color: #282c47;
  margin: 0 0 14px 0;
}
.right-box .plug-name::before {
  content: "";
  position: absolute;
  left: -15px;
  top: 9px;
  z-index: 2;
  display: inline-block;
  width: 4px;
  height: 18px;
  background: #0088fa;
}
.right-box .sub-name {
  font-size: 16px;
  color: #646d82;
  margin-bottom: 10px;
}
.capture {
  background: #fff;
  padding: 46px 20px 23px 20px;
  border-radius: 5px;
}
.capture .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}
.capture .swiper-slide .img-box {
  width: 75%;
  padding-bottom: 40%;
  height: 0;
  background-size: cover;
}
.capture .swiper-button-next,
.capture .swiper-button-prev {
  width: 16px;
  height: 28px;
  background-size: 16px 28px;
}
.swiper-button-prev {
  left: 40px;
}
.swiper-button-next {
  right: 40px;
}
.popup {
  left: unset;
  height: unset;
}
#demoModal1.popup {
  top: 3%;
}
.auth_popup {
  position: relative;
  background: #fff;
  overflow: hidden;
  border: 0;
  pointer-events: auto;
  height: 100%;
}
.auth_bar .item .auth_box {
  height: 3.5rem;
  max-height: 3.5rem;
}
/* c-message组件样式 */
.c-message {
  position: fixed;
  top: 30px;
  right: 20px;
  /* transform:translateX(-50%); */
  height: 60px;
  line-height: 60px;
  background: #fff;
  min-width: 330px;
  color: #666;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 0 6px rgba(0, 0, 0, 0.04);
  z-index: 9999;
}
.c-message--main {
  padding-left: 60px;
  padding-right: 20px;
}
.c-message--icon {
  color: #fff;
  width: 24px;
  height: 24px;
  text-align: center;
  position: absolute;
  left: 20px;
  top: calc(50% - 12px);
  line-height: 24px;
}
.c-message--success {
  background: url('../image/bounced/bounced_success_icon.png') no-repeat;
  background-size: contain;
}
.c-message--error {
  background: url('../image/bounced/bounced_failure_icon.png') no-repeat;
  background-size: contain;
}
.c-message--info {
  background: url('../image/bounced/bounced_doubt_icon.png') no-repeat;
  background-size: contain;
}
.c-message--warning {
  background: url('../image/bounced/bounced_warning_icon.png') no-repeat;
  background-size: contain;
}
.c-message--close {
  position: absolute;
  right: 10px;
  color: #999;
  text-decoration: none;
  cursor: pointer;
  font-size: 30px;
  top: 0;
  line-height: 55px;
  display: block;
  height: 50px;
}
.c-message--tip {
  font-size: 16px;
}
@keyframes messageFadeInDown {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}
.c-message.messageFadeInDown {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: messageFadeInDown;
  animation-name: messageFadeInDown;
}
@keyframes messageFadeOutUp {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}
.c-message.messageFadeOutUp {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: messageFadeOutUp;
  animation-name: messageFadeOutUp;
}
.plugins-badges {
  display: flex;
  flex-wrap: wrap;
}
.plugins-badges div {
  margin-right: 8px;
  border-radius: 2px;
  line-height: 24px;
  background-color: #DBEFFF;
  color: #0088FA;
  padding: 0 8px;
  white-space: nowrap;
  margin-top: 10px;
  border: 1px solid transparent;
  font-size: 12px;
}
